As far as installing and updating Ruby gems for the 1.9 version, if I do 
that from the 1.9 command window that I open, will it then install them 
in the 1.9 directory and not affect the 1.8 version?  So, I can keep two 
versions of gems separate as well?
--Alex
-- 
Posted via http://www.ruby-forum.com/.